Subject: [CCAMP] WG Last Call on draft-ietf-ccamp-asymm-bw-bidir-lsps-bis-00.txt

From: "BRUNGARD, DEBORAH A (ATTLABS)" <[email-masked]>
Date: Thu, 16 Dec 2010 14:53:42 -0500

All,

This is to start a three-week (extended for the holidays) working group
last call on draft-ietf-ccamp-asymm-bw-bidir-lsps-bis-00.txt.

This working group last call ends Jan. 6. Please send your comments to
the CCAMP mailing list.

Deborah (and Lou)